Win a copy of Murach's Python Programming this week in the Jython/Python forum!
  • Post Reply Bookmark Topic Watch Topic
  • New Topic

Weblogic Compatibility with Eclipse  RSS feed

 
Natraj Aggas
Greenhorn
Posts: 15
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi all,
I am using weblogic studio 10.1 and it can support only eclipse 3.2.2, but now I was asked to make use of find bugs and check style. When I googled it, I got info like these plugins will support only eclipse 3.3 or greater versions. Please anyone help me is it possible to upgrade the eclipse in this weblogic studio 10.1 from 3.2.2 to higher versions.

Thanks,
-N
 
Don't get me started about those stupid light bulbs.
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!